autoload:
  encoded_files_stmediareplaceplugin:
    name:           stMediaReplacePlugin encoded files
    files:
      mediaReplaceActions:        %SF_PLUGINS_DIR%/stMediaReplacePlugin/modules/mediaReplace/actions/actions.class.php
      BaseMediaReplaceActions:    %SF_PLUGINS_DIR%/stMediaReplacePlugin/modules/mediaReplace/actions/base/BaseMediaReplaceActions.class.php
      BaseMediaReplaceComponents: %SF_PLUGINS_DIR%/stMediaReplacePlugin/modules/mediaReplace/actions/base/BaseMediaReplaceComponents.class.php
      mediaReplaceComponents:     %SF_PLUGINS_DIR%/stMediaReplacePlugin/modules/mediaReplace/actions/components.class.php
